Subject: Re: Lightwave & Siggraph (fwd)
From: Michael Meshew <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 1994 17:01:43 -0400 (EDT)

Allen, thanks for your response regarding ScreamerNet & Siggraph! Being 
able to purchase another platform to use for Lightwave rendering as well 
as being able to take advantage of that platform's image processing tools 
is a BIG plus. If you or anyone else tries ScreamerNet on a Pentium ( 66 
or 90 mhz.), please post the results.

I am hoping that at Siggraph, with everyone under the same roof, I can 
sort out what system to purchase that will render Lightwave (thru 
ScreamerNet). I'm sure NewTek has lined up a surprise or two for Siggraph.

Thank You,

Michael Meshew